package net.northking.cctp.executePlan.dto.planScript;

import io.swagger.annotations.ApiModelProperty;
import net.northking.cctp.executePlan.db.entity.AtuPlanScriptLinkMd;

public class AtuPlanScriptLinkDto extends AtuPlanScriptLinkMd {

    @ApiModelProperty("脚本名称")
    private String scriptName;

    public String getScriptName() {
        return scriptName;
    }

    public void setScriptName(String scriptName) {
        this.scriptName = scriptName;
    }

}
